using System;
using System.ComponentModel.DataAnnotations;

namespace WK5.Core.PageModels.Tools.Versand
{
    public class PaketInputManuell
    {
        public int Paketnummer { get; set; }
        [Required]
        public decimal Gewicht { get; set; }
        [Required(AllowEmptyStrings = false)]
        [MinLength(4)]
        public string Trackingnummer { get; set; } = "";
    }
}
